body {
    background-image: url("../images/bg1.png");
    background-repeat:no-repeat;
    background-size:cover;
}
.empty-div {
    margin-top:10px;
    margin-bottom:10px;
}
.top-bar {
    box-shadow: inset 0 -15px 30px rgba(0, 0, 0, 0), 0 5px 10px rgba(0,0,0,0.5);
    background-color: #f3f9e670;
    background-color:#fff;
}

.footer-custom {
    padding: 5px;
    background-color: rgb(9, 103, 12);
    box-shadow: inset 0 -15px 30px rgba(0,0,0,0.4), 0 5px 10px rgba(0,0,0,0.5);
}

.text-white {
    color:#fff !important;
}


.main-login {
    background-color: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.main-center {
    margin-top: 30px;
    margin: 0 auto;
    max-width: 330px;
    padding: 40px 40px;
}

.login-button {
    margin-top: 5px;
}


.login-form {
    margin-top: 30px;
    border: 2px solid rgb(9, 103, 12);
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    padding-top: 35px;
    padding-bottom: 45px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #fff !important;
}

.green-color {
    color: rgb(9, 103, 12) !important;
}


.complaint-box {
    margin-top: 30px;
    border: 2px solid #fff;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
    padding-top: 30px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: rgb(9, 103, 12) !important;
}

@media (max-width:767px) {
    .login-form {
        margin-top: 0 !important;
    }
    .logo-image {
        height: 80px !important;
    }
    .top-buttons {
        margin-top: 0 !important;
    }
}

label {
    width:100% !important;
}
.top-buttons {
    margin-top: 20px;
}